<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class DateBook_Footer
 *
 * @class DateBook_Footer
 * @package DateBook/Classes
 * @author Pagick Themes
 */
class DateBook_Footer {


	/**
	 * Hook actions and filters.
	 * 
	 * @since 2.1
	 * @access public
	 */
	public static function init() {

		add_action( 'datebook_footer', array( __CLASS__, 'datebook_show_footer') ); 

	}
	
	
	/**
	 * Footer page
	 *
	 * @access public
	 * @return void
	 */
	public static function datebook_show_footer() {

		// display menus in footer
		echo DateBook_Template_Loader::load( 'pages/page-footer' );

	}

}

DateBook_Footer::init();